using BankDataModels.Models;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BankContracts.ViewModels
{
    public class OperatorViewModel : IOperatorModel
    {
        [DisplayName("Логин")]
        public string Login { get; set; } = string.Empty;
        
        public string Password { get; set; } = string.Empty;
        [DisplayName("Фамилия")]
        public string LastName { get; set; } = string.Empty;
        [DisplayName("Имя")]
        public string FirstName {get; set; } = string.Empty;
        [DisplayName("Отчество")]
        public string? MiddleName {get; set; } = string.Empty;

        public int Id { get; set; }
    }
}
